<?php

namespace App\Filament\Resources\CharacteristicApproverMasterResource\Pages;

use App\Filament\Resources\CharacteristicApproverMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditCharacteristicApproverMaster extends EditRecord
{
    protected static string $resource = CharacteristicApproverMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
